@font-face {
    font-family: Nexa Heavy;
    src: url('../fonts/Nexa-Heavy.ttf')format('Truetype');
}
@font-face {
    font-family: Nexa-Bold;
    src: url('../fonts/Nexa\ Bold.otf')format('Opentype');
}
@font-face {
    font-family: NexaRegular ;
    src: url('../fonts/Nexa Regular.otf')format('Opentype');
}
@font-face {
    font-family: Nexa-Light ;
    src: url('../fonts/Nexa\ Light.otf')format('Opentype');
}
.nexaHeavy{
    font-family: Nexa Heavy;
}
.nexaBold{
    font-family: Nexa-Bold;

}
.nexaLight{
    font-family: Nexa-Light;
}

body{
    background: #17181C;
    color:#EFEFEF;
    font-family: NexaRegular ;
}

.text-gradient{
    -webkit-background-clip: text;
    background-image: linear-gradient(to right, #30EAA9, #028BF3);
    color:transparent;
}

.gradBtn{
    border: 1px solid;
    border-color: transparent;
    padding: 0.6rem 1.6rem;
    border-top-right-radius: 20px;
    color: #17181C;
    border-bottom-left-radius: 20px;
    background: linear-gradient(to bottom right, #30EAA9, #028BF3);

}

.borderGrad{
    
    border-image: linear-gradient(to right, #30EAA9, #028BF3) 1; 
}


.grad{
    background: linear-gradient(to right, #30EAA9, #028BF3);

}